{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1545,
        "height": 2448,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "て",
            "block_bbox": [
              85,
              63,
              120,
              98
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                85.0,
                63.0
              ],
              [
                119.0,
                63.0
              ],
              [
                119.0,
                97.0
              ],
              [
                85.0,
                97.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "1447",
            "block_bbox": [
              697,
              62,
              772,
              94
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                697.0,
                62.0
              ],
              [
                772.0,
                62.0
              ],
              [
                772.0,
                94.0
              ],
              [
                697.0,
                94.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "手中掌握之物。[狭义指玩扑克、玩棋等时手中的牌或棋及手下的部队]例兵を二～に分ける/兵分两路。◇～の内/手中。◇～の者/手下。◇新ぅ～/新手。生手。◇大～/正面进攻部队。◇搦ぅ～/城堡的后门。敌人后方。④对该局面有效的动作。A(围棋、象棋等)一招。一步。一着。例思い切った～を打つ/下个狠招。◇プロは何十～も先まで読んでいる/职业选手接下去的几十步棋都盘算好。◇～になる[=手として立派に成立する。例えば碁では、その手により一連の石に死活の手段が生じる]/一步好棋。◇次の一～/下一招。◇～筋/笔法。手法。◇～詰まり/(象棋)没法走。◇～数ぅぅ/（象棋、围棋）着子。◇～順/次序。层次。程序。B(相扑等)致胜的一招。[包括只使用脚的招数]例ただいまの決まり～は、上手投げ/刚才的取胜招数是上手投。◇四十八～/四十八招。◇決め～/致胜的招数。©手段。方法。把戏。[根据语境也作为计策、诡计之意]例その～は食わぬ[=その策略には乗らないぞ]/不吃那一套。◇その～には乗らぬ/不上那个当。◇今の～で行こう/就这样办吧。◇古い～だ/老办法。◇～を尽くす/想尽办法。千方百计。◇～を代え品を代えて「説得(おどかし)にかかった/千方百计地施展各种招数进行劝说。D本领。能力。技能。例～が上がる[=@上達する。⑥酒がたくさん飲めるようになる]/@本领提高。⑥酒量增大。◇～に負えない[=複雑で(むずかしくて)自分では処理出来ない]/棘手。应付不了。◇～に余る[=自分の能力を上回っているために処理しきれない]/应付不了。力不能及。◇～が落ちる(下がる)[=@伎倆が衰える。⑥その人の飲む酒の量が減る]/@本领退步。⑥酒量变小。⑤A人手。人。例一人ではとても～[=労働力]が足りない/一个人实在是人手不足。◇猫の～も借りたいほど、忙しい/忙得不可开交。◇～がふさがる/占着手。忙着。◇～を貸す/帮忙。◇～があく[=仕事が一段落してふひまになる(人手が余る)]/腾出手来。(人手有余)◇～が離せない/腾不开手。抽不开身。",
            "block_bbox": [
              123,
              124,
              717,
              2361
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                123.0,
                124.0
              ],
              [
                717.0,
                124.0
              ],
              [
                717.0,
                2361.0
              ],
              [
                123.0,
                2361.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "する探索が行われる]／(警察为逮捕犯人)布置人员。◇そこまでは～が回らない[=人数が不足していたり忙しかったりなどして、その事に対する手配りが十分に行き届かない]／很难考虑那么周到。⑧手续。工序。工夫。例～がかかる[=それをするのにいろいろめんどうな事が多く有る]／费事。◇～を抜く／省事。偷工。◇～の込んだ[=細かい細工がしてある]仕事／精细复杂的工作。◇～を加える[=@『手を入れる①』。⑩修理・補修する]／⑦修改。补充。加工。⑧修理。修补。⑦笔迹。字迹。例～を変えて書く／改变笔迹写。◇これは疑い無く彼の～だ／毫无疑问是他的笔迹。⑦方向。例行く～に火が見える／看见前面有火光。◇山の～／山脚。◇上き～／上游。上方。◇右～／右边。⑧种类。例この～はもう売り切れです／这种东西脱销了。◇あの～がほしかったんだがなあ／想要那样的。◇一番～／头陈。前锋。◇古～／旧物。旧人。◇若～／新人。◇厚～／厚的。⑨伤。受伤。例～を負う／负伤。◇痛～／重创。⑩势头。气势。例火の～があがる[=◇火の手]／火势熊熊。◇水の～が止まる／(汹涌的)水势停了下来。数量词①②一本。③中大部分情况下用「一枚」。⑤④一人・一枚。⑦",
            "block_bbox": [
              763,
              162,
              1393,
              1513
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                802,
                162
              ],
              [
                763,
                296
              ],
              [
                771,
                1123
              ],
              [
                795,
                1136
              ],
              [
                802,
                1512
              ],
              [
                1392,
                1512
              ],
              [
                1392,
                162
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "…のてが動く 积极采取行动。",
            "block_bbox": [
              808,
              1541,
              1245,
              1581
            ],
            "block_id": 4,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                808.0,
                1541.0
              ],
              [
                1245.0,
                1541.0
              ],
              [
                1245.0,
                1581.0
              ],
              [
                808.0,
                1581.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "…のてにかかる ①受到照顾(接待)。\n②被杀死。",
            "block_bbox": [
              805,
              1586,
              1388,
              1672
            ],
            "block_id": 5,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                805.0,
                1586.0
              ],
              [
                1388.0,
                1586.0
              ],
              [
                1388.0,
                1672.0
              ],
              [
                805.0,
                1672.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "てが付けられない ①无计可施。无从下手。②粗暴至极。",
            "block_bbox": [
              807,
              1678,
              1388,
              1765
            ],
            "block_id": 6,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                807.0,
                1678.0
              ],
              [
                1388.0,
                1678.0
              ],
              [
                1388.0,
                1765.0
              ],
              [
                807.0,
                1765.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "てが届く $ ^{①} $(措施、处理、考虑)周到。细致。 $ ^{②} $力所能及。够得着。买得起。 $ ^{③} $年纪接近高龄。",
            "block_bbox": [
              806,
              1770,
              1388,
              1904
            ],
            "block_id": 7,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                806.0,
                1770.0
              ],
              [
                1388.0,
                1770.0
              ],
              [
                1388.0,
                1904.0
              ],
              [
                806.0,
                1904.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "てが入りる ①(警察)前来捜査罪犯。②补充。修改。",
            "block_bbox": [
              806,
              1909,
              1392,
              1995
            ],
            "block_id": 8,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                806.0,
                1909.0
              ],
              [
                1392.0,
                1909.0
              ],
              [
                1392.0,
                1995.0
              ],
              [
                806.0,
                1995.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "てが離れる ①工作告一段落，腾出手来。②孩子长大，不需时刻照料了。",
            "block_bbox": [
              807,
              1999,
              1390,
              2087
            ],
            "block_id": 9,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                807.0,
                1999.0
              ],
              [
                1390.0,
                1999.0
              ],
              [
                1390.0,
                2087.0
              ],
              [
                807.0,
                2087.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "てが速い ①敏捷。手脚麻利。②往往很快就出手。③动不动就动武。④很快就和女人搞上。",
            "block_bbox": [
              806,
              2093,
              1391,
              2224
            ],
            "block_id": 10,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                806.0,
                2093.0
              ],
              [
                1391.0,
                2093.0
              ],
              [
                1391.0,
                2224.0
              ],
              [
                806.0,
                2224.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "てに汗を握る 捏一把汗。提心吊胆。\n例～熱戦／令人提心吊胆的激烈比赛。\nてに掛ける ①亲自动手照料(处理)。",
            "block_bbox": [
              806,
              2228,
              1386,
              2365
            ],
            "block_id": 11,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                806.0,
                2228.0
              ],
              [
                1386.0,
                2228.0
              ],
              [
                1386.0,
                2365.0
              ],
              [
                806.0,
                2365.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.34095680713653564,
              "coordinate": [
                85,
                63,
                120,
                98
              ],
              "order": 1,
              "polygon_points": [
                [
                  85.0,
                  63.0
                ],
                [
                  119.0,
                  63.0
                ],
                [
                  119.0,
                  97.0
                ],
                [
                  85.0,
                  97.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.45831623673439026,
              "coordinate": [
                697,
                62,
                772,
                94
              ],
              "order": null,
              "polygon_points": [
                [
                  697.0,
                  62.0
                ],
                [
                  772.0,
                  62.0
                ],
                [
                  772.0,
                  94.0
                ],
                [
                  697.0,
                  94.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9237111806869507,
              "coordinate": [
                123,
                124,
                717,
                2361
              ],
              "order": 2,
              "polygon_points": [
                [
                  123.0,
                  124.0
                ],
                [
                  717.0,
                  124.0
                ],
                [
                  717.0,
                  2361.0
                ],
                [
                  123.0,
                  2361.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.47205299139022827,
              "coordinate": [
                802,
                119,
                1388,
                297
              ],
              "order": 3,
              "polygon_points": [
                [
                  802.0,
                  119.0
                ],
                [
                  1388.0,
                  119.0
                ],
                [
                  1388.0,
                  297.0
                ],
                [
                  802.0,
                  297.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.47398534417152405,
              "coordinate": [
                763,
                162,
                1393,
                1513
              ],
              "order": 4,
              "polygon_points": [
                [
                  802,
                  162
                ],
                [
                  763,
                  296
                ],
                [
                  771,
                  1123
                ],
                [
                  795,
                  1136
                ],
                [
                  802,
                  1512
                ],
                [
                  1392,
                  1512
                ],
                [
                  1392,
                  162
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.34321609139442444,
              "coordinate": [
                808,
                1541,
                1245,
                1581
              ],
              "order": 5,
              "polygon_points": [
                [
                  808.0,
                  1541.0
                ],
                [
                  1245.0,
                  1541.0
                ],
                [
                  1245.0,
                  1581.0
                ],
                [
                  808.0,
                  1581.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.45464858412742615,
              "coordinate": [
                805,
                1586,
                1388,
                1672
              ],
              "order": 6,
              "polygon_points": [
                [
                  805.0,
                  1586.0
                ],
                [
                  1388.0,
                  1586.0
                ],
                [
                  1388.0,
                  1672.0
                ],
                [
                  805.0,
                  1672.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.685133159160614,
              "coordinate": [
                807,
                1678,
                1388,
                1765
              ],
              "order": 7,
              "polygon_points": [
                [
                  807.0,
                  1678.0
                ],
                [
                  1388.0,
                  1678.0
                ],
                [
                  1388.0,
                  1765.0
                ],
                [
                  807.0,
                  1765.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6522096395492554,
              "coordinate": [
                806,
                1770,
                1388,
                1904
              ],
              "order": 8,
              "polygon_points": [
                [
                  806.0,
                  1770.0
                ],
                [
                  1388.0,
                  1770.0
                ],
                [
                  1388.0,
                  1904.0
                ],
                [
                  806.0,
                  1904.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7655479311943054,
              "coordinate": [
                806,
                1909,
                1392,
                1995
              ],
              "order": 9,
              "polygon_points": [
                [
                  806.0,
                  1909.0
                ],
                [
                  1392.0,
                  1909.0
                ],
                [
                  1392.0,
                  1995.0
                ],
                [
                  806.0,
                  1995.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6840071082115173,
              "coordinate": [
                807,
                1999,
                1390,
                2087
              ],
              "order": 10,
              "polygon_points": [
                [
                  807.0,
                  1999.0
                ],
                [
                  1390.0,
                  1999.0
                ],
                [
                  1390.0,
                  2087.0
                ],
                [
                  807.0,
                  2087.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6668554544448853,
              "coordinate": [
                806,
                2093,
                1391,
                2224
              ],
              "order": 11,
              "polygon_points": [
                [
                  806.0,
                  2093.0
                ],
                [
                  1391.0,
                  2093.0
                ],
                [
                  1391.0,
                  2224.0
                ],
                [
                  806.0,
                  2224.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.793114960193634,
              "coordinate": [
                806,
                2228,
                1386,
                2365
              ],
              "order": 12,
              "polygon_points": [
                [
                  806.0,
                  2228.0
                ],
                [
                  1386.0,
                  2228.0
                ],
                [
                  1386.0,
                  2365.0
                ],
                [
                  806.0,
                  2365.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "手中掌握之物。[狭义指玩扑克、玩棋等时手中的牌或棋及手下的部队]例兵を二～に分ける/兵分两路。◇～の内/手中。◇～の者/手下。◇新ぅ～/新手。生手。◇大～/正面进攻部队。◇搦ぅ～/城堡的后门。敌人后方。④对该局面有效的动作。A(围棋、象棋等)一招。一步。一着。例思い切った～を打つ/下个狠招。◇プロは何十～も先まで読んでいる/职业选手接下去的几十步棋都盘算好。◇～になる[=手として立派に成立する。例えば碁では、その手により一連の石に死活の手段が生じる]/一步好棋。◇次の一～/下一招。◇～筋/笔法。手法。◇～詰まり/(象棋)没法走。◇～数ぅぅ/（象棋、围棋）着子。◇～順/次序。层次。程序。B(相扑等)致胜的一招。[包括只使用脚的招数]例ただいまの決まり～は、上手投げ/刚才的取胜招数是上手投。◇四十八～/四十八招。◇決め～/致胜的招数。©手段。方法。把戏。[根据语境也作为计策、诡计之意]例その～は食わぬ[=その策略には乗らないぞ]/不吃那一套。◇その～には乗らぬ/不上那个当。◇今の～で行こう/就这样办吧。◇古い～だ/老办法。◇～を尽くす/想尽办法。千方百计。◇～を代え品を代えて「説得(おどかし)にかかった/千方百计地施展各种招数进行劝说。D本领。能力。技能。例～が上がる[=@上達する。⑥酒がたくさん飲めるようになる]/@本领提高。⑥酒量增大。◇～に負えない[=複雑で(むずかしくて)自分では処理出来ない]/棘手。应付不了。◇～に余る[=自分の能力を上回っているために処理しきれない]/应付不了。力不能及。◇～が落ちる(下がる)[=@伎倆が衰える。⑥その人の飲む酒の量が減る]/@本领退步。⑥酒量变小。⑤A人手。人。例一人ではとても～[=労働力]が足りない/一个人实在是人手不足。◇猫の～も借りたいほど、忙しい/忙得不可开交。◇～がふさがる/占着手。忙着。◇～を貸す/帮忙。◇～があく[=仕事が一段落してふひまになる(人手が余る)]/腾出手来。(人手有余)◇～が離せない/腾不开手。抽不开身。\n\nする探索が行われる]／(警察为逮捕犯人)布置人员。◇そこまでは～が回らない[=人数が不足していたり忙しかったりなどして、その事に対する手配りが十分に行き届かない]／很难考虑那么周到。⑧手续。工序。工夫。例～がかかる[=それをするのにいろいろめんどうな事が多く有る]／费事。◇～を抜く／省事。偷工。◇～の込んだ[=細かい細工がしてある]仕事／精细复杂的工作。◇～を加える[=@『手を入れる①』。⑩修理・補修する]／⑦修改。补充。加工。⑧修理。修补。⑦笔迹。字迹。例～を変えて書く／改变笔迹写。◇これは疑い無く彼の～だ／毫无疑问是他的笔迹。⑦方向。例行く～に火が見える／看见前面有火光。◇山の～／山脚。◇上き～／上游。上方。◇右～／右边。⑧种类。例この～はもう売り切れです／这种东西脱销了。◇あの～がほしかったんだがなあ／想要那样的。◇一番～／头陈。前锋。◇古～／旧物。旧人。◇若～／新人。◇厚～／厚的。⑨伤。受伤。例～を負う／负伤。◇痛～／重创。⑩势头。气势。例火の～があがる[=◇火の手]／火势熊熊。◇水の～が止まる／(汹涌的)水势停了下来。数量词①②一本。③中大部分情况下用「一枚」。⑤④一人・一枚。⑦\n\n…のてが動く 积极采取行动。\n\n…のてにかかる ①受到照顾(接待)。\n\n②被杀死。\n\nてが付けられない ①无计可施。无从下手。②粗暴至极。\n\nてが届く $ ^{①} $(措施、处理、考虑)周到。细致。 $ ^{②} $力所能及。够得着。买得起。 $ ^{③} $年纪接近高龄。\n\nてが入りる ①(警察)前来捜査罪犯。②补充。修改。\n\nてが離れる ①工作告一段落，腾出手来。②孩子长大，不需时刻照料了。\n\nてが速い ①敏捷。手脚麻利。②往往很快就出手。③动不动就动武。④很快就和女人搞上。\n\nてに汗を握る 捏一把汗。提心吊胆。\n\n例～熱戦／令人提心吊胆的激烈比赛。\n\nてに掛ける ①亲自动手照料(处理)。",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//59b903a7-15a4-4795-a97b-2b98449f1011/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T06%3A57%3A41Z%2F-1%2F%2Fc8538b8bba62b142eb319857f023046b66ff9e219111e2172fb62f5ac1b6ad36"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//59b903a7-15a4-4795-a97b-2b98449f1011/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T06%3A57%3A41Z%2F-1%2F%2F300bdf5ff0b7a839c569fdea6db6fefc3fc30aac89ecea518df464964c2115e3"
    }
  ],
  "dataInfo": {
    "width": 1545,
    "height": 2448,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//59b903a7-15a4-4795-a97b-2b98449f1011/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T06%3A57%3A42Z%2F-1%2F%2Fe160f5c45e18c55a09bba441335488a5263dc4e3750739f18cd2db9b97e43a63"
  ]
}